<?php
// Basis-URL automatisch ermitteln
$scheme   = isset($_SERVER['HTTPS']) ? 'https' : 'http';
$host     = $_SERVER['HTTP_HOST'] ?? 'localhost';
define('APP_URL',       $scheme . '://' . $host);
define('ASSETS_URL',    APP_URL . '/assets');
define('API_URL',       APP_URL . '/api');